/*
	Otaku Software Website Style Sheet
	File: style.css
	Version: 1.0
	Date: 17/01/2006
	Authors: James Stewart
	
	Used with permision from James Stewart
	
*/

/* Begin : Default Tag Styles */

/* The body of the page has no padding or border */

.ImgShadow {
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

body
{
	color: #000000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	vertical-align: top;
	padding: 0px;
	border: 0px;
	margin: 0px;
	background-color: #FFFFFF;
}

/* Largest header */
h1
{
	color: #0669B2;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 18px;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-bottom: 1px solid #D1E1E6;
	text-decoration: none;
}

/* Second largest header */
h2
{
	color: #0669B2;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 16px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 1em;
	border-bottom: 1px solid #D1E1E6;
}

/* Third largest header */
h3
{
	color: #0669B2;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 14px;
	letter-spacing: 1px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 1em;
	border-bottom: 1px solid #D1E1E6;
}

/* Fourth largest header */
h4
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color : #0669B2;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 1em;
	border-bottom: 1px solid #D1E1E6;
}

/* Links are light blue, don't change color when visited, and have no underline */
a, a:visited, a:hover, a:active
{
	border: 0px;
	color: #990000;
	text-decoration: underline;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

a.Header
{
	color: #0669B2;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 18px;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-decoration: none;
}

/* Paragraphs have a margin at the bottom */

p
{
	vertical-align: top;
	padding: 0px;
	border: 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	margin-bottom : 1em;
}

/* Divs, tables, table rows, and table cells don't have any margins or padding */
div
{
	vertical-align: top;
	padding: 0px;
	border: 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
}

table
{
	font-family: inherit !important;
	font-weight: inherit !important;
	font-size: inherit !important;
	vertical-align: top;
	padding: 0px;
	border: 0px;
	margin-bottom : 0px;
}

tr
{
	font-family: inherit !important;
	font-weight: inherit !important;
	font-size: inherit !important;
	vertical-align: top;
	padding: 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
}

td
{	
	font-family: inherit !important;
	font-weight: inherit !important;
	font-size: inherit !important;
	vertical-align: top;
	padding: 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
}

/* Images don't have a border */
img
{
	border : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
}

/* Begin: Body Tags */

#Body
{
	clear : both;
	vertical-align : top;
	padding : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}

.BodyElement
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
}

table.BodyTable
{
	border: solid #31699C 1px;
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
}

td.BodyTable
{
	border: solid #31699C 1px;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}

table.BodyTableNoBorder
{
	border: 0px;
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
}

td.BodyTableNoBorder
{
	border: 0px;
	margin: 0px;
	padding: 0px;
}

.BodyTableTopRow
{
	font-size: 12px;
	background-color: #9EAEB3;	
	color: #FFFFFF;
}

.BodyIndent
{
	margin-top: 0px;
	margin-bottom: 2em;
	margin-left: 2em;
	margin-right: 0px;
	line-height: 16px;
}

.BodyCenter
{
	clear : both;
	text-align: center;
}

.BodyDateText
{
	font-size: 12px;
	line-height: 16px;
	color : #909090;
}

.BodyExtraLargeText
{
	font-size: 24px;
	font-style: normal;
	line-height: 29px;
}

.BodyLargeText
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 23px;
	background-color: #FFFFFF;
}

.BodyHighlightText
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #000000;
	background-color: #FFFFA0;
}

.BodyQuoteText
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #000000;
	background-color: #E4F1F9;
}

.BodyNoticeText
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #909090;
}

.BodyMoneyText
{
	color : #909090;
}

.BodySaveText
{
	color : #228B22;
}

.BodyErrorText
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: Red;
	background-color: #FFFFE0;
}

.BodyRequiredText
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FF0000;
}

.BodyHiddenText
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color : #FFFFFF;
}

.BodyText
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
}

.BodyImageTable {
	width : 90%;
	text-align : center;
	border : 0px;
}

/* End: Body Tags */



/* Begin Menu Tags */
#searchform .FormTextBox 
{
	width : 180px;
}
.SideBar {
	width : 200px;
	margin-left : 20px;
}
#menu 
{
	width : 180px;
}

/* Begin: Header Tags */

#Header
{
	background-color: #000000;
	height : 32px;
	position: relative;
	z-index : 1;
	margin: 0 auto;
}

#Header div {
	margin: 0 auto;
	position: relative; 
	min-width : 300px;
	margin-left : 5%;
}

#Header h1 
{
	margin: 0;
	border: 0;
}
#Header ul 
{	float:left;
	padding: 0;
	margin: 0;
	list-style: none;
	position: absolute;
	top : 0;
	right :0;
	margin-right : 5%;
	text-align : right;
}
#Header li 
{
	width : 72px;
	float:left;
	padding: 0;
	margin : 0;
}

#Header ul a
{	
	display:block;
	float:left;
	padding-top:10px;
	padding-bottom:11px;
	text-align: center;
	vertical-align :middle;
	text-decoration: none;
	width : 72px;
	height: 32px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 11px;
}
#Header ul a:hover
{
	color : #000000;
}

.Clear
{
	clear : both;
}

.HeaderNavigationBackground
{
	clear:both;
		
	background-image: url(images/header_back.jpg);
	color: #FFFFFF;
	text-align : left;
	padding-top : 6px;
	padding-bottom : 8px;
	margin-bottom : 1.5em;
}

.HeaderLogo
{
	float : left;
	clear : left;
	color : white;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-align : left;
	height: 32px;
	width : 242px;
	margin-left : 5%;
}

.HeaderLinks
{
	padding-top : 10px;
	padding-bottom : 11px;
	height : 11px;
	color : white;
	text-align : right;
	padding-left : 2px;
}

.HeaderUnselectedLink
{
	background-color: #000000;
	color: #CCCCCC;
}
.HeaderUnselectedLink:hover
{	
	background-color: #ececec;
	color: #000000;
}
.HeaderUnselectedLink:visited
{	
	color: #CCCCCC;
}

.HeaderSelectedLink
{
	background-color: #770000;
	color: #FFFFFF;
}
.HeaderSelectedLink:active
{
	color: #FFFFFF !important;
}
.HeaderSelectedLink:hover
{
	color: #FFFFFF !important;
}
.HeaderSelectedLink:visited
{
	color: #FFFFFF !important;
}

a.HeaderLinkText:link, a.HeaderLinkText:visited, a.HeaderLinkText:active, a.HeaderLinkText:hover
{
	color: #FFE504;
	text-align: left;
	text-decoration: none;
	margin :0px;
}

.HeaderElement
{
	margin-left: 5%;
	margin-right: 5%;
}

/* End: Header Tags */

/* Begin: Footer Tags */

#Footer
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	clear: both;
	width: 100%;
	color: #909090;
	border-style: solid;
	border-color: #dadada;
	border-top-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	margin-top: 2em;
	margin-bottom: 0px;
	padding-top: 0.5em;
	padding-bottom: 1em;
}

.FooterLeft
{
	float : left;
	text-align : left;
	width : 35%;
}

.FooterRight
{
	width : 65%;
	float : right;
	text-align : right;	
}

.FooterSpacer
{
	clear : both;
}

/* End: Footer Tags */

/* Begin: Form Tags */

.FormTable
{
}

.FormTableRow
{
}

.FormLabel
{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-right: 8px;
	text-align: left;
	vertical-align: middle;
}

.FormLabelText
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	color: #9EAEB3;
	text-align: left;
	vertical-align: middle;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.FormLabelTop
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	color: #9EAEB3;
	text-align: left;
	vertical-align: top;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.FormLabelRequiredText
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	color : #FF0000;
	text-align: right;
	vertical-align: middle;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.FormLabelTopRequiredText
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	color : #FF0000;
	text-align: right;
	vertical-align: top;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.FormDataDivRightAlign
{
	width : 500px;	
	text-align : right;
}

.FormDataLeftAlign
{
	width : 500px;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: normal;
	font-size: 16px;
	text-align : left;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.FormTextBoxOnlyDataDivRightAlign
{
	width : 300px;	
	text-align : right;
}

.FormTextBoxOnlyDataLeftAlign
{
	width : 300px;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: normal;
	font-size: 16px;
	text-align : left;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.FormTextBox
{
	width : 300px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: normal;
	font-size: 16px;
	vertical-align: middle;
	border-color : #31699C;
	border-style : solid;
	border-width : 1px;
	background-color : #ECECEC;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
}

.FormSelectBox
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: normal;
	font-size: 16px;
	vertical-align: middle;
	border-color : #31699C;
	border-style : solid;
	border-width : 1px;
	background-color : #ECECEC;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
}

.FormTextArea
{
	width : 500px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: normal;
	font-size: 16px;
	vertical-align: middle;
	border-color : #31699C;
	border-style : solid;
	border-width : 1px;
	background-color : #ECECEC;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
}

.FormButton
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 14px;
	vertical-align: middle;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 2px;
	margin-bottom : 2px;
}

/* End: Form Tags */
